Warning: include_once(../config.inc.php) [function.include-once]: failed to open stream: No such file or directory in /data/wwwroot/www.esdflooring.cn/includes/common.inc.php on line 24

Warning: include_once() [function.include]: Failed opening '../config.inc.php' for inclusion (include_path='.:/usr/local/php5.2/lib/php') in /data/wwwroot/www.esdflooring.cn/includes/common.inc.php on line 24

Warning: include_once(../version.php) [function.include-once]: failed to open stream: No such file or directory in /data/wwwroot/www.esdflooring.cn/includes/common.inc.php on line 25

Warning: include_once() [function.include]: Failed opening '../version.php' for inclusion (include_path='.:/usr/local/php5.2/lib/php') in /data/wwwroot/www.esdflooring.cn/includes/common.inc.php on line 25
Mysql version can not be less than 4.1